diff --git a/modules/apps/flags/flags-api/src/main/java/com/liferay/flags/service/FlagsEntryServiceUtil.java b/modules/apps/flags/flags-api/src/main/java/com/liferay/flags/service/FlagsEntryServiceUtil.java
index 82f79f42bad2ac..64ed889103ad6e 100644
--- a/modules/apps/flags/flags-api/src/main/java/com/liferay/flags/service/FlagsEntryServiceUtil.java
+++ b/modules/apps/flags/flags-api/src/main/java/com/liferay/flags/service/FlagsEntryServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flags.service;
diff --git a/modules/apps/flags/flags-api/src/main/java/com/liferay/flags/service/FlagsEntryServiceWrapper.java b/modules/apps/flags/flags-api/src/main/java/com/liferay/flags/service/FlagsEntryServiceWrapper.java
index 5fee6836d6d35a..305aa6e35a2bbf 100644
--- a/modules/apps/flags/flags-api/src/main/java/com/liferay/flags/service/FlagsEntryServiceWrapper.java
+++ b/modules/apps/flags/flags-api/src/main/java/com/liferay/flags/service/FlagsEntryServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flags.service;
diff --git a/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/internal/messaging/FlagsRequest.java b/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/internal/messaging/FlagsRequest.java
index 7c34a41842f7a8..6bf22b0cae76d5 100644
--- a/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/internal/messaging/FlagsRequest.java
+++ b/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/internal/messaging/FlagsRequest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flags.internal.messaging;
diff --git a/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/internal/messaging/FlagsRequestMessageListener.java b/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/internal/messaging/FlagsRequestMessageListener.java
index 6a36ce4e107831..778ccb76390400 100644
--- a/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/internal/messaging/FlagsRequestMessageListener.java
+++ b/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/internal/messaging/FlagsRequestMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flags.internal.messaging;
diff --git a/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/internal/settings/definition/FlagsGroupServiceConfigurationBeanDeclaration.java b/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/internal/settings/definition/FlagsGroupServiceConfigurationBeanDeclaration.java
index 31cbe7aee85966..4abeea57b969e5 100644
--- a/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/internal/settings/definition/FlagsGroupServiceConfigurationBeanDeclaration.java
+++ b/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/internal/settings/definition/FlagsGroupServiceConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flags.internal.settings.definition;
diff --git a/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/service/base/FlagsEntryServiceBaseImpl.java b/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/service/base/FlagsEntryServiceBaseImpl.java
index cef8e13639bc64..ae104c66efa249 100644
--- a/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/service/base/FlagsEntryServiceBaseImpl.java
+++ b/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/service/base/FlagsEntryServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flags.service.base;
diff --git a/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/service/http/FlagsEntryServiceHttp.java b/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/service/http/FlagsEntryServiceHttp.java
index 974f82ffab7f31..b603da9db1f2d4 100644
--- a/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/service/http/FlagsEntryServiceHttp.java
+++ b/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/service/http/FlagsEntryServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flags.service.http;
diff --git a/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/service/http/FlagsEntryServiceSoap.java b/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/service/http/FlagsEntryServiceSoap.java
index 07b993c1962f88..e2cdad472bd513 100644
--- a/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/service/http/FlagsEntryServiceSoap.java
+++ b/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/service/http/FlagsEntryServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flags.service.http;
diff --git a/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/service/impl/FlagsEntryServiceImpl.java b/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/service/impl/FlagsEntryServiceImpl.java
index def5872766a277..505112988d7206 100644
--- a/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/service/impl/FlagsEntryServiceImpl.java
+++ b/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/service/impl/FlagsEntryServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flags.service.impl;
diff --git a/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/service/persistence/impl/constants/FlagsPersistenceConstants.java b/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/service/persistence/impl/constants/FlagsPersistenceConstants.java
index 6c035f857a9600..be35620bc5c7ee 100644
--- a/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/service/persistence/impl/constants/FlagsPersistenceConstants.java
+++ b/modules/apps/flags/flags-service/src/main/java/com/liferay/flags/service/persistence/impl/constants/FlagsPersistenceConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flags.service.persistence.impl.constants;
diff --git a/modules/apps/flags/flags-taglib/src/main/java/com/liferay/flags/taglib/internal/frontend/js/loader/modules/extender/npm/NPMResolverProvider.java b/modules/apps/flags/flags-taglib/src/main/java/com/liferay/flags/taglib/internal/frontend/js/loader/modules/extender/npm/NPMResolverProvider.java
index 0df6623e85898a..3383782d99f56d 100644
--- a/modules/apps/flags/flags-taglib/src/main/java/com/liferay/flags/taglib/internal/frontend/js/loader/modules/extender/npm/NPMResolverProvider.java
+++ b/modules/apps/flags/flags-taglib/src/main/java/com/liferay/flags/taglib/internal/frontend/js/loader/modules/extender/npm/NPMResolverProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flags.taglib.internal.frontend.js.loader.modules.extender.npm;
diff --git a/modules/apps/flags/flags-taglib/src/main/java/com/liferay/flags/taglib/internal/servlet/ServletContextUtil.java b/modules/apps/flags/flags-taglib/src/main/java/com/liferay/flags/taglib/internal/servlet/ServletContextUtil.java
index 5a9fd127e80e46..c7aad02d4d24aa 100644
--- a/modules/apps/flags/flags-taglib/src/main/java/com/liferay/flags/taglib/internal/servlet/ServletContextUtil.java
+++ b/modules/apps/flags/flags-taglib/src/main/java/com/liferay/flags/taglib/internal/servlet/ServletContextUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flags.taglib.internal.servlet;
diff --git a/modules/apps/flags/flags-taglib/src/main/java/com/liferay/flags/taglib/servlet/taglib/react/FlagsTag.java b/modules/apps/flags/flags-taglib/src/main/java/com/liferay/flags/taglib/servlet/taglib/react/FlagsTag.java
index 699c006f23a8b5..df3e89c8d329dd 100644
--- a/modules/apps/flags/flags-taglib/src/main/java/com/liferay/flags/taglib/servlet/taglib/react/FlagsTag.java
+++ b/modules/apps/flags/flags-taglib/src/main/java/com/liferay/flags/taglib/servlet/taglib/react/FlagsTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flags.taglib.servlet.taglib.react;
@@ -42,8 +42,8 @@ import javax.servlet.http.HttpServletRequest;
 import javax.servlet.jsp.PageContext;
 
 /**
- * @author Ambrín Chaudhary
- * @author Jorge González
+ * @author Ambr??n Chaudhary
+ * @author Jorge Gonz??lez
  */
 public class FlagsTag extends IncludeTag {
 
diff --git a/modules/apps/flags/flags-taglib/src/main/java/com/liferay/flags/taglib/servlet/taglib/soy/FlagsTag.java b/modules/apps/flags/flags-taglib/src/main/java/com/liferay/flags/taglib/servlet/taglib/soy/FlagsTag.java
index fa4b6eeeaff4c0..c1113970f6ef76 100644
--- a/modules/apps/flags/flags-taglib/src/main/java/com/liferay/flags/taglib/servlet/taglib/soy/FlagsTag.java
+++ b/modules/apps/flags/flags-taglib/src/main/java/com/liferay/flags/taglib/servlet/taglib/soy/FlagsTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flags.taglib.servlet.taglib.soy;
@@ -37,7 +37,7 @@ import java.util.Map;
 
 /**
  * @author     Julio Camarero
- * @author     Ambrín Chaudhary
+ * @author     Ambr??n Chaudhary
  * @deprecated As of Athanasius (7.3.x), with no direct replacement
  */
 @Deprecated
diff --git a/modules/apps/flags/flags-taglib/src/main/java/com/liferay/flags/taglib/servlet/taglib/util/FlagsTagUtil.java b/modules/apps/flags/flags-taglib/src/main/java/com/liferay/flags/taglib/servlet/taglib/util/FlagsTagUtil.java
index f509494ba83df3..edae0121d61bb4 100644
--- a/modules/apps/flags/flags-taglib/src/main/java/com/liferay/flags/taglib/servlet/taglib/util/FlagsTagUtil.java
+++ b/modules/apps/flags/flags-taglib/src/main/java/com/liferay/flags/taglib/servlet/taglib/util/FlagsTagUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flags.taglib.servlet.taglib.util;
@@ -37,7 +37,7 @@ import javax.portlet.PortletURL;
 import javax.servlet.http.HttpServletRequest;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class FlagsTagUtil {
 
diff --git a/modules/apps/flags/flags-taglib/src/main/resources/META-INF/resources/flags/init.jsp b/modules/apps/flags/flags-taglib/src/main/resources/META-INF/resources/flags/init.jsp
index 6a6b39d216d8ab..5a3bd70aa572ad 100644
--- a/modules/apps/flags/flags-taglib/src/main/resources/META-INF/resources/flags/init.jsp
+++ b/modules/apps/flags/flags-taglib/src/main/resources/META-INF/resources/flags/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/flags/flags-taglib/src/main/resources/META-INF/resources/flags/page.jsp b/modules/apps/flags/flags-taglib/src/main/resources/META-INF/resources/flags/page.jsp
index 679280cf888338..0275f2f3c91f37 100644
--- a/modules/apps/flags/flags-taglib/src/main/resources/META-INF/resources/flags/page.jsp
+++ b/modules/apps/flags/flags-taglib/src/main/resources/META-INF/resources/flags/page.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/flags/flags-test/src/testIntegration/java/com/liferay/flags/internal/messaging/test/FlagsEntryServiceTest.java b/modules/apps/flags/flags-test/src/testIntegration/java/com/liferay/flags/internal/messaging/test/FlagsEntryServiceTest.java
index e8bcfd82cb1e2c..71021ae5cbf56e 100644
--- a/modules/apps/flags/flags-test/src/testIntegration/java/com/liferay/flags/internal/messaging/test/FlagsEntryServiceTest.java
+++ b/modules/apps/flags/flags-test/src/testIntegration/java/com/liferay/flags/internal/messaging/test/FlagsEntryServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flags.internal.messaging.test;
diff --git a/modules/apps/flags/flags-web/src/main/java/com/liferay/flags/web/internal/constants/FlagsPortletKeys.java b/modules/apps/flags/flags-web/src/main/java/com/liferay/flags/web/internal/constants/FlagsPortletKeys.java
index 58e64d486c4267..921af5458d5956 100644
--- a/modules/apps/flags/flags-web/src/main/java/com/liferay/flags/web/internal/constants/FlagsPortletKeys.java
+++ b/modules/apps/flags/flags-web/src/main/java/com/liferay/flags/web/internal/constants/FlagsPortletKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.flags.web.internal.constants;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  * @author Peter Fellwock
  */
 public class FlagsPortletKeys {
